Bootloader 06.02

Discussion in 'Jailbreaks and iOS Hacks' started by Ashton, Oct 6, 2010.

  1. Ashton macrumors newbie

    Ashton

    Joined:
    Oct 1, 2009
    #1
    Is anyone aware of an unlock for bootloader 06.02 yet?
    Or knows when one will be coming?

    answers are much appreciated,
    Thanks
     
  2. tempusfugit macrumors 65816

    Joined:
    May 21, 2009
    Location:
    Chicago
    #2
    An unlock for a bootloader?

    I think you've got your terminology a little mixed up.
     
  3. maturola macrumors 68040

    maturola

    Joined:
    Oct 29, 2007
    Location:
    Atlanta, GA
    #3
    Yeah more information is needed, what baseband are you running? what Phone? what firmware?

    Giving the bootloader version alone is like saying i got a "black" phone, can I unlock it?
     
  4. Ashton thread starter macrumors newbie

    Ashton

    Joined:
    Oct 1, 2009
    #4
    Sorry if i was unclear,

    it's a 3G iPhone on 3.1.3, baseband 05.14.02, bootloader 06.02, everywhere i've looked says there isn't currently an unlock for the phones that have that bootloader.
     
  5. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #5
    Bootloader has nothing to do with the unlock. The baseband does.
    That baseband version is from firmware 4.1 so the iphone has been updated to official 4.1 and then probably downgraded to firmware 3.1.3
    At the moment there is no way to unlock that baseband version.
     
  6. maturola macrumors 68040

    maturola

    Joined:
    Oct 29, 2007
    Location:
    Atlanta, GA
    #6
    I don't think there is currently a way to unlock 05.14, I believe the latest one unlockable is 05.11 and even them only some devices.
     
  7. Ashton thread starter macrumors newbie

    Ashton

    Joined:
    Oct 1, 2009
    #7
    Actually, a version a Fuzzyband came out last week the supports my baseband, i know this because i have another 3G that was on the same baseband but different bootloader that is now unlocked,

    However, when i jailbreak mine and load fuzzy band it says BOOTLOADER not supported
     
  8. maturola macrumors 68040

    maturola

    Joined:
    Oct 29, 2007
    Location:
    Atlanta, GA
    #8
    Supports downgrading on 3G only with old bootrom not unlocking

    Fuzzyband as far as i know is a tool to downgrade your baseband, yes the latest baseband is supported to be downgrade (on 3G with old bootrom) not unlock. The reason that you when you tried it said BOOTLOADER not supporter is because in order to downgrade the baseband they are using an exploit on the bootloader that is not present on newer bootloader.
     
  9. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #9
    Exactly.
    Your baseband cannot be downgraded.
    Only a very small amount of early 3G iPhones have that exploit.
     

Share This Page